{
	"206020211_0": "Akatsuki's Santa Claus 2",
	"206020211_1": "(Fuu... It looks like she's regained a little bit of her motivation, but...)",
	"206020211_2": "(Now it's only a matter of time...)",
	"206020211_3": "(...before she hears about the point gap widening, and the shock sends her back into hopelessness.)",
	"206020211_4": "(Do you think so too?)",
	"206020211_5": "(I can't help but think about what will happen to her...)",
	"206020211_6": "(If we can't catch up to Tsubasa's team, then this won't solve the core problem...)",
	"206020211_7": "(Yep... But the difference in efficiency between the gears is clear. I think it's going to be hard to get ahead.)",
	"206020211_8": "(So then the only thing we can do is use the Christmas gears...)",
	"206020211_9": "(But if Kiri knew that we could transform too, she would be even more shocked...)",
	"206020211_10": "(And then she may end up falling into even greater despair.)",
	"206020211_11": "(So... There's only one thing we can do.)",
	"206020211_12": "(What are you thinking?)",
	"206020211_13": "(For now, just leave it to me.)"
}